body {padding-bottom: 20px; background-image: url("../images/bgnoise-white.png");}

@media (min-width: 767px) {
 #sauron-content {padding: 40px;}
}

/* obrazky */
table.images.right {float: right; margin-left: 30px}
table.images.right td {padding-bottom: 15px;}

/* clanky */
div#article-content {text-align: justify; margin-top: 15px}
div.article-column-container {display: table; overflow: hidden; width: 100%}
div.article-column {float: left; border-left: 1px solid white; padding-left: 20px; display: table-cell; vertical-align: top; padding-bottom:32111px; margin-bottom:-32111px;}
div.article-column:first-child {border-left: none; border-right: 1px solid #EEE; padding-right: 20px; padding-left: 0}
div#article-content H3 {margin-bottom: 15px}
div#article-container H1 {border-right: 20px double #E8E8E8; margin-bottom: 30px; margin-top: 20px;}

div.well.zdroje a.btn {width: 180px; margin-right: 10px; float: left; margin-bottom: 10px;}

blockquote, blockquote p {font-size: 13px; font-style: italic; opacity: 0.8}

#article-content table.images[align="center"] img, #article-content table.images.center img {max-height: 200px; width: auto}

table.images.center {margin:auto;}

@media (max-width: 979px) {
 /*.images.right {display: none}*/
 #article-container .btn-group {display: none }
 
 #article-content p { 
	text-indent: 28px;
	font-size: 16px;
	line-height: 25px;
	}
 
}


